a:link{color: #3399FF;}
a:active{color: #00D5D5;}
a:visited{color: #2E5AB8;}
a:hover{color: #ffffff; background-color: #3366ff;}

body { background-color: #F5F4FF; color: #000000; font-style: normal; 
font-weight: normal; font-family: sans-serif; 
line-height: 19.5px; background-image: url('images/fondotile.gif'); 
 margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }


h1, h2, h3, h4, h5, h6
{
  color: black;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  font-weight: bold;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-top: 0.5em;
  padding-bottom: 0.17em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #aaaaaa;
}


h1 { color: rgb(51, 51, 51); }
h2 { color: #6699FF; }
h3 { color: #3399FF; }
h4 { color: rgb(51, 51, 153); }
h5 { color: rgb(0, 153, 102); }
h6 { color: rgb(153, 102, 0); }

/* font-size: 14pt; */

p { 

/* font-family: georgia,serif; */
font-family: sans-serif;
	font-size: 1 em;
    margin: 0.4em 0px 0.5em;
    line-height: 1.5em;
	}

.skin0 {
cursor:default;
position:absolute;
text-align:left;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 8pt;
width:140px;
background-color:menu;
visibility:hidden;
border:2px outset buttonhighlight;; font-style:normal; font-variant:normal; font-weight:normal
}
.menuitems {
padding-left:15px;
padding-right:10px;
}



.mailwrapper {
	text-align: center;
}


.maildiv {
	margin: 0 auto 0 auto;
	text-align: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.maildiv form {
	text-align: left;
}
.maildiv label {
	/* used for right side captions */
	vertical-align: top;
	padding: 0 0 0 3px;
}

.maildiv .sidelbl {
	/* used for left side labels */
	width: 250px;
	text-align: right;
	padding: 0 10px 0 0;
	vertical-align: top;
	position: relative;
    display: block; 
    float: left; 
	clear: left;
}
.maildiv a {
	color: #005ABE;
}
.maildiv h2 {
	color: #005ABE;
	font-size: 120%;
}
.maildiv input {
	margin-bottom: 10px;

}
.maildiv select {
	margin-bottom: 10px;

}
.maildiv textarea {
	margin-bottom: 10px;

}
.maildiv .ver_img {
	padding: 0;
	margin: 0 0 10px 10px;
	vertical-align:bottom;  
	border: 1px solid #005ABE; 
}
.maildiv fieldset {
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
}
.maildiv .legendspacing {
	height: 10px;
}
.maildiv .fmcredits {
	float: left;
	font-size: 90%;
}
.maildiv .fmsubmit {
	float: left;
}
.maildiv .fmrequired {
	color: Black;
	font-size: 90%; 
	float: left;
	margin-top: 3px;
	margin-left: 5px;
}
.maildiv .fmspacer {
	height: 10px;
}

.maildiv .fmcheckbox {
	padding: 0 10px 0 120px;
	color: #005ABE;
	margin-bottom: 15px;
}

.maildiv .fminfofull {
	padding: 0 10px 0 120px;
	color: #005ABE;
	margin-bottom: 15px;
}
.maildiv .fminfohalf {
	padding: 0 10px 0 10px;
	color: #005ABE;
	margin-left: 110px;
	margin-bottom: 15px;
}
.maildiv .fmerrorbox {
	text-align: left;
}
.maildiv li {
	margin: 0 0 4px 0;
}
.maildiv .fmerrortitle {
	color: #FF0000;
	font-size: 120%;
}